SuSE 11.2 セキュリティ更新:poppler (SAT パッチ番号 7560)

medium Nessus プラグイン ID 65784

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

poppler のこの更新では、次の脆弱性を修正しています:

- さまざまな無効メモリの課題が、攻撃者により使用される可能性があります。攻撃者は、PDF を提供して、PDF ビューアーをクラッシュしたり、コードを実行したりすることが可能です。(CVE-2013-1788)

- poppler のクラッシュは攻撃者に使用される可能性があります。攻撃者は PDF ビューアーをクラッシュするために、PDF を提供することが可能です。(CVE-2013-1789)

- 初期化されていないメモリの読み込みは攻撃者に使用される可能性があります。攻撃者は PDF ビューアーをクラッシュするために、PDF を提供することが可能です。(CVE-2013-1790)

ソリューション

SAT パッチ番号 7560 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=806793

http://support.novell.com/security/cve/CVE-2013-1788.html

http://support.novell.com/security/cve/CVE-2013-1789.html

http://support.novell.com/security/cve/CVE-2013-1790.html

プラグインの詳細

深刻度: Medium

ID: 65784

ファイル名: suse_11_libpoppler-devel-130326.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2013/4/3

更新日: 2021/1/19

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:libpoppler-glib4, p-cpe:/a:novell:suse_linux:11:libpoppler-qt4-3, p-cpe:/a:novell:suse_linux:11:libpoppler5, p-cpe:/a:novell:suse_linux:11:poppler-tools, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2013/3/26

参照情報

CVE: CVE-2013-1788, CVE-2013-1789, CVE-2013-1790